<?php

function dbConnect()
{
	//define the database connection information
	$dbHost = "localhost";
	$dbUser = "ccmarketing_se";
	$dbPass = "parRxRe6";
	$dbName = "ccmarketing_se";


	//connect to the mysql server
	$link = @mysql_connect($dbHost, $dbUser, $dbPass);

	//return success or failure of connection
	if(!$link)
	{
		//report error
		echo "Could not connect to server";
		exit;
	}

	//select the database
	if(!@mysql_select_db($dbName))
	{
		//report error
		echo "Could not select database";
		exit;
	}
}
?>
